Redmine - Feature #40706

Enhance "Last activity” column to link to project activity page
2024-05-17 05:05 - Go MAEDA

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Marius BALTEANU % Done:
Category: Projects Estimated time:

Target version:

Resolution: Fixed

0%
0.00 hour

Description

This patch enhances the "Last activity" column in the projects list, which was implemented in #23954, to include a link to the project's

activity page. This addition allows users to easily view the latest activities for a project with a single click.

Values in the "Last activity" column are linked to the project's activity page:
clipboard-202405171158-bsvjz.png

You can see the latest activities with a single click on the projects page:
clipboard-202405171200-fnwk2.png

Related issues:
Related to Redmine - Feature #23954: Shows the date of the last activity on P...

Closed

Associated revisions

Revision 22848 - 2024-05-28 19:40 - Marius BALTEANU
Link "Last activity" column to project activity page (#40706, #23954).

Patch by Go MAEDA (@maeda).

History

#1 - 2024-05-17 05:11 - Go MAEDA
- Related to Feature #23954: Shows the date of the last activity on Projects administration added

#2 - 2024-05-28 19:40 - Marius BALTEANU
- Status changed from New to Closed
- Target version deleted (Candidate for next major release)

- Resolution set to Fixed

Thanks, | have committed the patch as part of #23954.
